body {
    background: url(../images/background.png) repeat-x top;
    background-repeat: repeat-x !important;
}

ul li {
    background-image: none !important;
}

#columnOne {
    float: left;
    width: 400px;
    /*jason*/
    padding: 30px 15px 0 20px;
    visible: false;
}

#columnTwo {
    width: 500px;
    padding: 0 15px 0 20px;
    visible: false;
}

.fullWidth {
    width: 715px !important;
}


/* HERO AREA */

#mainCellBar {
    height: 41px;
    margin: 0;
}

#minitabs5 {
    background: url(../images/hero-nav-bg.png) no-repeat top left;
    padding-left: 20px;
    zoom: 1;
}

#minitabs5:after,
#minitabs5:before {
    content: '';
    display: table;
}

#minitabs5:after {
    clear: both;
}

#minitabs5 li {
    float: left;
}

#minitabs5 a:link,
#minitabs5 a:visited {
    display: block;
    float: none;
    height: 30px;
    width: auto !important;
    padding: 5px 20px 0 11px;
}


/* FONTS */

.c_teflonpageheader,
.c_teflonpagesubheader,
.c_teflonsectionheader {
    font-weight: normal;
    font-family: trebuchet, trebuchet ms, sans-serif;
    line-height: 22px;
    margin: 0 0 .7em;
    visible: false;
    /* not sure what this is for - not a valid css prop */
}

.c_teflonpageheader {
    color: #59145D;
    font-size: 22px;
}

.c_teflonpagesubheader {
    color: #c31d3d;
    font-size: 16px;
}

.c_teflonpageheader p,
.c_teflonpagesubheader p,
.c_teflonsectionheader p {
    margin: 0 !important;
}

.c_teflonsectionheader {
    color: #59145D;
    font-size: 20px;
    margin: 0;
}

#columnOne em,
#columnTwo em {
    font-style: italic;
    font-weight: normal;
}

#columnOne p,
#columnTwo p {
    display: block;
    margin-top: 16px;
}

#columnOne ol div,
#columnTwo ol div {
    display: block;
    overflow: visible;
}

#columnOne ol,
#columnTwo ol {
    list-style-type: none;
    margin-top: 10px;
    padding-left: 15px;
}

#columnOne ol li,
#columnTwo ol li {
    list-style-type: decimal;
    font-family: trebuchet, trebuchet ms, sans-serif;
    font-weight: normal;
    color: #666666;
    font-size: 11px;
    line-height: 15px;
}

#columnOne ul,
#columnTwo ul {
    list-style-type: none;
    margin-left: 0px;
    margin-top: 10px;
    padding-left: 20px;
}

#columnOne ul li,
#columnTwo ul li {
    list-style-type: none;
    font-family: trebuchet, trebuchet ms, sans-serif;
    font-weight: normal;
    color: #666666;
    font-size: 11px;
    line-height: 15px;
    background-repeat: no-repeat;
    background-attachment: left top;
}

#columnOne ul ul,
#columnTwo ul ul {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    visible: false;
}

#columnOne ul ul li,
#columnTwo ul ul li {
    list-style-type: none;
    font-family: trebuchet, trebuchet ms, sans-serif;
    font-weight: normal;
    color: #666666;
    font-size: 11px;
    line-height: 15px;
    background-image: url("/Teflon/globalassets/v3/images/consumer/globalSquareBulletHollow.gif");
    background-repeat: no-repeat;
    background-attachment: left top;
}


/* Social Media Tabs */

#teflonSocialColumn {
    border: 0px;
    float: right;
    width: 300px;
    /*jason*/
    margin: 12px 10px 0 0;
    background-color: #FFF;
}

#socialTabs {
    width: 300px;
    /*jason*/
}

#socialTabs ul {
    padding: 0 0 0 0;
}

#socialTabs li {
    position: relative;
    float: left;
    padding: 0 0 0 0;
}

#socialTabFacebook a {
    display: block;
    float: left;
    width: 99px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-family: Arial, serif;
    font-size: 12px;
    font-weight: bold;
    color: #ddd;
    background-color: #999;
}

#socialTabFacebook.active a {
    color: #ffffff;
    background-color: #3b5998;
}

#socialTabTwitter a {
    display: block;
    float: left;
    width: 98px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-family: Arial, serif;
    font-size: 12px;
    font-weight: bold;
    color: #ddd;
    background-color: #999;
}

#socialTabTwitter.active a {
    color: #ffffff;
    background-color: #94d8ef/*99e0f9*/
    ;
}

#socialtab-1,
#socialtab-2 {
    width: 297px;
    /*jason*/
    height: 200px;
    /*jason 375px;*/
    overflow: hidden;
}

.phm.pluginLikeboxStream {
    height: 77px !important;
}

.textad {}

.twtr-hd,
.twtr-profile-img-anchor {
    background-color: #94d8ef !important;
}

.twtr-avatar {
    display: none !important;
}

.actorPhoto {
    display: none !important;
}

a.help-l {
    color: #c31d3d;
    display: block;
    font-size: 12px;
    /*margin: 1em 0; jaosn*/
    margin-top: -14px;
    padding-left: 28px;
}

a.help-l img {
    margin-left: -16px;
    margin-right: 4px;
}


/* VERTICAL TAB MENU */


/* Container */

.verticalslider {
    border: 1px solid #f4f4f4;
    overflow: hidden;
    width: 496px;
    margin: 20px auto 0;
    height: 100%;
    display: none;
    /*jason*/
}


/* Tabs */

.verticalslider_tabs {
    float: left;
    width: 211px;
    padding-left: 5px !important;
    margin-top: 5px !important;
}

.verticalslider_tabs,
.verticalslider_tabs li {
    margin: 0 0 1px 0px;
    padding: 0px;
}

.verticalslider_tabs li {
    list-style-type: none;
}

.verticalslider_tabs a:link,
.verticalslider_tabs a:visited {
    display: block;
    width: 191px;
    height: 31px;
    padding: 0px 10px 0px 10px;
    background: url(../images/vtab-bg.png) bottom repeat-x;
    background-position: 0 0;
    background-color: #eeeeee;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    line-height: 31px;
}

.verticalslider_tabs a:hover,
.verticalslider_tabs a:active {}

.verticalslider_tabs li:first-child a:link,
.verticalslider_tabs li:first-child a:visited {
    border-top: none;
    height: 31px;
}

.verticalslider_tabs .activeTab a:link,
.verticalslider_tabs .activeTab a:visited {}

.verticalslider_tabs .activeTab a:hover,
.verticalslider_tabs .activeTab a:active {}

.verticalslider .arrow {
    background: url(../images/vtab-arrows.png);
    width: 15px;
    height: 31px;
    position: absolute;
    z-index: 1000;
    margin-left: 211px;
    margin-top: -31px;
}

#verticalslider_tab2 a,
#verticalslider_tab2 .arrow {
    background-position: 0 -31px;
}

#verticalslider_tab3 a,
#verticalslider_tab3 .arrow {
    background-position: 0 -62px;
}

#verticalslider_tab4 a,
#verticalslider_tab4 .arrow {
    background-position: 0 -93px;
}

#verticalslider_tab5 a,
#verticalslider_tab5 .arrow {
    background-position: 0 -124px;
}

#verticalslider_tab6 a,
#verticalslider_tab6 .arrow {
    background-position: 0 -155px;
}


/* Contents */

.verticalslider_contents {
    position: relative;
    float: left;
    width: 272px;
    height: 191px;
    display: inline;
    margin: 0px;
    padding-left: 0px !important;
    margin-left: 3px !important;
    margin-top: 5px !important;
    margin-bottom: 5px !important;
    padding: 0px;
}

.verticalslider_contents li {
    margin: 0px;
    padding: 0px;
    top: 0px;
    left: 0px;
    width: 272px;
    height: 191px;
    overflow: hidden;
    padding: 0px;
    display: none;
    position: absolute;
    list-style-type: none;
}

.verticalslider_contents li h3 {
    font-family: trebuchet, trebuchet ms, sans-serif;
    font-size: 17px;
    color: #333333;
    margin: 5px 20px;
    padding: 0px;
}

.verticalslider_contents li p {
    margin: 5px 20px;
    padding: 0px;
    color: #333333;
    font-family: trebuchet, trebuchet ms, sans-serif;
    font-size: 13px;
}

#columnOne .verticalslider_contents .activeContent_ap {
    margin: 0px;
    padding: 0px;
    top: 0px;
    left: 0px;
    width: 272px;
    height: 191px;
    overflow: hidden;
    padding: 0px;
    display: none;
    position: absolute;
    list-style-type: none;
    background: url(../images/apparel_bg.png) repeat-x !important;
    background-repeat: repeat-x !important;
}

#columnOne .verticalslider_contents .activeContent_au {
    margin: 0px;
    padding: 0px;
    top: 0px;
    left: 0px;
    width: 272px;
    height: 191px;
    overflow: hidden;
    padding: 0px;
    display: none;
    position: absolute;
    list-style-type: none;
    background: url(../images/automotive_bg.png) repeat-x !important;
    background-repeat: repeat-x !important;
}

#columnOne .verticalslider_contents .activeContent_cw {
    margin: 0px;
    padding: 0px;
    top: 0px;
    left: 0px;
    width: 272px;
    height: 191px;
    overflow: hidden;
    padding: 0px;
    display: none;
    position: absolute;
    list-style-type: none;
    background: url(../images/cookware_bg.png) repeat-x !important;
    background-repeat: repeat-x !important;
}

#columnOne .verticalslider_contents .activeContent_hg {
    margin: 0px;
    padding: 0px;
    top: 0px;
    left: 0px;
    width: 272px;
    height: 191px;
    overflow: hidden;
    padding: 0px;
    display: none;
    position: absolute;
    list-style-type: none;
    background: url(../images/homegarden_bg.png) repeat-x !important;
    background-repeat: repeat-x !important;
}

#columnOne .verticalslider_contents .activeContent_pc {
    margin: 0px;
    padding: 0px;
    top: 0px;
    left: 0px;
    width: 272px;
    height: 191px;
    overflow: hidden;
    padding: 0px;
    display: none;
    position: absolute;
    list-style-type: none;
    background: url(../images/personalcare_bg.png) repeat-x !important;
    background-repeat: repeat-x !important;
}

#columnOne .verticalslider_contents .activeContent_c {
    margin: 0px;
    padding: 0px;
    top: 0px;
    left: 0px;
    width: 272px;
    height: 191px;
    overflow: hidden;
    padding: 0px;
    display: block;
    position: absolute;
    list-style-type: none;
    background: url(../images/vtab-contentsbg.png) repeat-x !important;
    background-repeat: repeat-x !important;
}

.verticalslider_contents h3 {
    margin: 10px 0 0 20px;
    color: #1c4544;
    font-size: 18px;
    line-height: 18px;
}

.verticalslider_contents p {
    color: #787878 !important;
}

.verticalslider_contents .cta {
    position: absolute;
    top: 115px;
}

.verticalslider_contents .cta a {
    color: #1c4544 !important;
    font-size: 11px;
}


/* Carousel */

.carousel {
    width: 615px;
    height: 200px;
    padding: 50px 50px 0 50px;
    background-color: #fafafa;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    margin-top: 15px;
    margin-bottom: 30px;
}

.carousel .carouselItem {
    float: left;
    position: relative;
    width: 192px;
    height: 200px;
    margin: 0 0 0 0;
    padding: 0 15px 0 0;
}

.carousel p {
    color: #222;
    font-size: 12px;
    width: 192px;
    margin-top: 10px !important;
}

.carousel .carouselItem .arrow-r {
    margin-left: 6px;
}

#prevWhatsNew,
#prevInformation {
    position: absolute;
    display: block;
    top: 80px;
    left: 15px;
    width: 18px;
    height: 60px;
}

#nextWhatsNew,
#nextInformation {
    position: absolute;
    display: block;
    top: 80px;
    right: 15px;
    width: 18px;
    height: 60px;
}

#pagerWhatsNew,
#pagerInformation {
    position: absolute;
    top: 20px;
    right: 40px;
    display: block;
    width: auto;
    height: 12px;
}

.prev,
.next {
    background: url(../images/carousel-navigation.png) no-repeat transparent;
    width: 18px;
    height: 60px;
    display: block;
}

.prev,
.prev.disabled:hover {
    background-position: 0 0;
}

.prev:hover {
    background-position: 0 -60px;
}

.next,
.next.disabled:hover {
    background-position: -17px 0;
}

.next:hover {
    background-position: -17px -60px;
}

.prev.disabled,
.next.disabled {
    cursor: default;
}

.prev span,
.next span {}

.pagination {
    text-align: center;
    margin-top: 0px;
    padding: 0 0 0 0;
    border-top: none;
}

.pagination a {
    background: url(../images/carousel-pagination.png) 0 0 no-repeat transparent;
    width: 12px;
    height: 12px;
    margin: 0 0 0 10px;
    display: inline-block;
}

.pagination a.selected {
    background-position: 0 -12px;
    cursor: default;
}

.pagination a span {
    display: none;
}


/* Japanese Custom Styles */

.calloutContent {
    width: 80%;
    margin: 20px auto;
}

.calloutPhoto {
    width: 30%;
    max-width: 165px;
    margin-right: 4%;
}

.calloutPhoto img {
    width: 100%;
    height: auto;
}

.calloutText {
    width: 60%;
    margin-top: 0;
}

.calloutText h1.callout a {
    color: #59145D;
    font-size: 20px;
    line-height: 26px;
}

.calloutText ul {
    margin: 10px 0 20px 0;
    list-style: none;
}

.calloutText li,
.calloutText a {
    font-size: 16px;
    line-height: 22px;
    position: relative;
}

.calloutText li {
    margin-left: 10px;
}

.calloutText li:before {
    content: "\00BB";
    position: absolute;
    left: -10px;
    top: -1px;
    font-size: 24px;
    color: #B80026;
}


/**** About Us ****/

#columnOne {
    width: 180px !important;
}

.leftNavBltItemRed {
    width: 147px;
    padding: 6px 0px 0px 15px;
    font-size: 16px;
    line-height: 22px;
}

.leftNavLinkElementleft {
    position: relative;
}

.leftNavLinkElementleft.active {
    background-color: #87002f;
}

.leftNavLinkElementleft.active a {
    color: #fff;
}

.leftNavLinkElementleft.active a:before {
    color: #fff;
}

.right-col h1 {
    margin: 40px 0 0 0;
    color: #B80026;
}

.right-col h2 {
    margin: 40px 0 5px 0;
    font-size: 16px;
    line-height: 20px;
    color: #f33;
}

.right-col p {
    margin-top: 0 !important;
    font-size: 12px;
    line-height: 26px;
}

.right-col .two-col-table,
.right-col .three-col-table {
    width: 100%;
    display: table;
}

.right-col .table-left,
.right-col .table-middle,
.right-col .table-right {
    display: table-cell;
    width: auto;
    float: left;
}

.right-col .table-middle {
    padding: 0 15px;
}

.right-col .two-col-table .table-left {
    padding: 0 30px 0 0;
}

.right-col .three-col-table .table-right {
    width: 350px;
}

.right-col p.copyright {
    margin: 60px 0 10px 0 !important;
}

.right-col p.indent {
    margin-left: 95px;
}

#minitabs5 a:link,
#minitabs5 a:visited {
    font-size: 16px;
    line-height: 22px;
}

#mainCellTextBlock {
    width: 400px;
}

.center-div {
    display: block;
    width: 500px;
    margin: 10px auto 50px auto;
}

.center-div .sectionTitle {
    font-size: 25px;
    line-height: 35px;
}

.center-div p {
    font-size: 16px;
    line-height: 22px;
}

.leftNavLinkElementleft.active > .leftNavBltItemRed:hover {
    background-image: url(/globalassets/v3/images/consumer/leftNavIcn_blt2.gif);
    text-decoration: none;
}


/** Coveo Search Overrides **/

.CoveoSearchInterface .coveo-results-section .coveo-results-column {
    width: 90.5% !important;
}

.CoveoSearchBox .CoveoSearchButton {
    position: absolute;
    right: 0;
    z-index: 1;
}

.CoveoResult {
    padding-left: 20px;
    margin: 20px 0 !important;
}

.CoveoResult .coveo-icon {
    float: left;
    margin: 3px 4px 0px 0px;
}

input[type="search"] {
    font-size: 0.875rem;
}

input[type="search"]:focus {
    -webkit-box-shadow: 0 0 5px #999;
    box-shadow: 0 0 5px #999;
    background: #fafafa;
    border-color: #999;
    outline: none;
}

.page-not-found {
    width: 100%;
    margin: 40px auto;
}

.page-not-found h1,
.page-not-found h2,
.page-not-found h3 {
    font-family: 'Polaris-Light';
}

.page-not-found h1 {
    font-size: 36px;
    line-height: 40px;
    margin: 40px 0 10px 0;
    color: #333;
}

.page-not-found h3 {
    color: #6c6c6c;
    font-size: 28px;
    line-height: 32px;
    margin: 10px 0 40px 0;
}

.page-not-found a:hover {
    color: #fb6822;
}

.page-not-found a:visited {
    color: #f33;
}

.page-not-found a:hover,
.page-not-found a:focus {
    color: #007ba0;
}

.page-not-found a:hover {
    cursor: pointer;
}

.page-not-found a {
    color: #f33;
    font-size: 18px;
    line-height: 22px;
}

.page-not-found a:after {
    content: ' >';
}

.page-not-found p {
    display: block;
    margin: 10px 0;
}
